Subject: Re: [EDUC] Regrets
From: fabio <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 19:59:56 +0100
List-Id: <educ.april.org>

Bonsoir à tou(te)s,

Je pense que discuter d'un outil avec comme argument qu'il est meilleur 
pour répondre au besoin immédiat est un angle d'attaque qui ne qualifie 
pas automatiquement les logiciels libres et entraîne des discussions 
sans fins.

Les raisons sont ailleurs et nous les connaissons :
open source (on sait TOUT ce que le logiciel fait ),
le partage (la contribution est collective),
l'accès pour tous (la redistribution) ...

On peut ajouter, mais c'est davantage pragmatique qu'idéologique, 
qu'éviter Microsoft, Facebook, Google et d'autres contribue à diminuer 
le déficit extérieur ! ;)

Il faut faire entendre que Libre Office est une alternative très 
crédible à Word mais sans rentrer dans des discussions qui amènent 
chacun à camper sur ces positions. J'ai déjà remarqué que ce type de 
dialogue était beaucoup plus serein et efficace que lors d'une approche 
dogmative (ou coercitive ;) )

Mes amitiés,
Fabio

Le 16/11/2014 13:50, Antoine a écrit :
> Bonjour à tous,
>
> Merci à tous pour nous laisser suivre vos discussions toujours très
> intéressantes.
>
> Je vous fais parvenir un retour que j'ai eu hier soit de la part de mon
> entourage fortement composé d'enseignant (école/collège/université) :
>
> "/Le Libre d'accord, dans le principe nous sommes forcément pour. Mais
> il faut avoir un moral d'acier pour taper sa thèse de 700 pages sur
> LibreOffice vu la charte graphique qui fait tout de suite penser à
> l'ex-URSS. Sans parler des fonctionnalités mieux agencées dans Word et
> compagnie./"
>
> A ça je n'ai pas su quoi répondre... D'autant que LibreOffice est,
> certes, très gris mais a fait d'énorme progrès.
> Alors évidemment on pense tout de suite à OpenOffice ou encore Calligra
> et autres suites bureautiques. Mais si ce n'est qu'une histoire
> d’esthétique...
>
> Je voulais juste partager ce retour qui m'a touché et quelque peu déçu.
>
> Comme dirait nos confrères de chez Framasoft : "La route est [encore]
> longue, mais la voie est libre".
>
> Bien à vous,
>
>
> Antoine
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ